Contents

# Alignment

Sets the alignment of the paragraph relative to the margins of page.

To access this command...

Choose Format - Paragraph - Alignment tab.

Choose View - Styles - open context menu of an entry and choose New/Edit Style - Alignment tab.

## Options

Set the alignment options for the current paragraph.

### Left

Aligns the paragraph to the left page margin. If Asian language support is enabled, this option is named Left/Top.

Icon on the Formatting Bar:

Align Left

### Right

Aligns the paragraph to the right page margin. If Asian language support is enabled, this option is named Right/Bottom.

Icon on the Formatting Bar:

Align Right

### Centred

Centres the contents of the paragraph on the page.

Icon on the Formatting Bar:

Align Centre Horizontally Centred

### Justify

Aligns the paragraph to the left and to the right page margins.

Icon on the Formatting Bar:

Justified

### Last Line

Specify the alignment for the last line in the paragraph.

### Expand single word

If the last line of a justified paragraph consists of one word, the word is stretched to the width of the paragraph.

### Asian Language Support

These commands can only be accessed after you enable support for Asian languages in LibreOffice - Preferences Tools - Options - Languages and Locales - General.

### Snap to text grid (if active)

Aligns the paragraph to a text grid. To activate the text grid, choose Format - Page Style - Text Grid.

## Text-to-text

### Alignment

Select an alignment option for oversized or undersized characters in the paragraph relative to the rest of the text in the paragraph.

## Properties

### Text direction

Specify the text direction for a paragraph that uses complex text layout (CTL). This feature is only available if complex text layout support is enabled.

### Preview Field

Displays a preview of the current selection.

### Reset

Resets changes made to the current tab to those applicable when this dialogue box was opened.